90s Retro v1.4.2
http://organicthemes.com

A WordPress theme designed in the style of an old Geocities site, because we thought it would be funny.

Image Credits

- logo.gif: Created by David Morgan, http://dav.idmorgan.com. Licensed under the GPLv2 license.
- retro-torch.gif: Created by David Morgan, http://dav.idmorgan.com. Licensed under the GPLv2 license.
- screenshot.png: Created by David Morgan, http://dav.idmorgan.com. Licensed under the GPLv2 license.
	- Image in screenshot: Photo by Julian Fernandes. Downloaded from Unsplash, https://unsplash.com/license. Licensed under Creative Commons Zero.
- background.png: Downloaded from Subtle Patters, http://subtlepatterns.com/small-steps/. Licensed under CC BY-SA 3.0.

Audio Credits

- come_and_find_me.mp3: Created by Eric Skiff, http://ericskiff.com/music/. Licensed under the Creative Commons license.

Font Awesome

- Font License: SIL OFL 1.1 http://scripts.sil.org/OFL
- Code License: MIT License http://opensource.org/licenses/mit-license.html

Script Credits

- navigation.js: Licensed under the GPLv2 license.
- hoverIntent.js: Created by Brian Cherne. Licensed under the MIT license.
- fitvids.js: Created by Chris Coyier. Released under the WTFPL license.
- html5shiv.js: MIT/GPL2 Licensed.
- superfish.js: Created by Joel Birch. Dual licensed under the MIT and GPL licenses.


INSTALL:
1. Upload the theme by navigating to Appearance > Themes > Install Themes within the WordPress admin. Select the theme zip file to upload.
2. Activate the theme after uploading.
3. Configure and save the theme options within Appearance > Customize.

CHANGELOG v1.0.1:
- Updated Font Awesome
- Custom menu updates
- Updated content width function
- Updated screenshot
- Removed unnecessary functions
- Removed old IE conditionals
- Changed theme name
- Style tweaks

CHANGELOG v1.1:
- Changed Theme Name
- Updated FontAwesome
- Added escaping to i18n translations
- Updated language files
- Changed audio file

CHANGELOG v1.2:
- Removed animated gifs
- Removed fake counter
- Removed logo.psd
- Updated theme URI
- Fixed text domain issues
- Regenerated translation files
- Added more image credits
- Added screen reader text class
- Other misc fixes for WP.org

CHANGELOG v1.2.1:
- Added licensing to README.txt
- Minor tweaks

CHANGELOG v1.2.2:
- Updated screen shot
- Added licensing to README.txt

CHANGELOG v1.3:
- Stopped music from auto playing by default
- Added animated GIFs to site title
- Added typefaces file for Google Fonts
- Updated mobile navigation script
- Mobile menu fixes
- Regenerated language files

CHANGELOG v1.3.1:
- Updated description
- Updated screenshot

CHANGELOG v1.3.2:
- Fixed site title display on mobile
- Style tweaks

CHANGELOG v1.3.3:
- Updated screenshot
- Updated mobile menu
- Updated site description to allow HTML
- Added edit post link to post
- Added new social icons to stylesheet

CHANGELOG v1.3.4:
- Updated superfish script
- Updated mobile navigation
- Updated pagination
- Added admin notice
- Style tweaks

CHANGELOG v1.3.5:
- Fixed typo

CHANGELOG v1.4:
- Cleaned up PHP
- Updated screenshot.png
- Theme Check fixes
- Footer change plugin notice

CHANGELOG v1.4.1:
- Admin notice update

CHANGELOG v1.4.2:
- Fixed escaping issue with comments displaying HTML tags
